prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: SDL2_sound
Description: Sound library for Simple DirectMedia Layer
Version: 2.0.4
Requires: sdl2
Libs: -L${libdir} -lSDL2_sound
Cflags: -I${includedir}/SDL2
Libs.private: -lm
